/*  ====================================================================
	CUSTOM.CSS | author:Fuel Design | version:April
    ==================================================================== */
/* =========  DEFAULT ELEMENTS   ========= */    

.fixed,
.content-width	{width:1000px;}	/* Site MAX Width */
#dimension	{border-radius:6px 6px 6px 6px;-moz-border-radius:6px 6px 6px 6px;-webkit-border-radius:6px 6px 6px 6px;box-shadow:0 0 12px #009999;-moz-box-shadow:0 0 12px #009999;-webkit-box-shadow:0 0 12px #009999;background-color:#f9f9f9;margin-bottom:10px;padding:15px 0;}
#page	{margin:0 10px;}	/* Site Margin */

/* Section Widths */
.cols_primary .primary	{width:75%;}
.cols_primary .secondary	{width:22%;}
.cols_content #content .section	{width:49%;}
.cols_content #content .sub-section	{width:49%;}
.cols_sub-content #sub-content .section,
.cols_sub-content #sub-content .sub-section	{width:49%;}
body	{background:url("/css/images/bg/site-bg.png") repeat-x scroll 0 0 transparent;border-top:4px solid #d2d2d2;font:12px/18px Helvetica,sans-serif;color:#1c1b1b;}

#content h1	{color:#1f1f1f;padding:0 0.1em 0 0;margin:0;font-family:'Josefin Sans',arial,serif;font-size:39px;font-weight:normal;letter-spacing:-1px;line-height:1em;}
#content h2,
#content h3	{font-family:'Josefin Sans',arial,serif;}

/* Shop Section H1*/
.catalog #content h1	{width:98%;margin:5px 0 20px;font-size:28px;line-height:38px;}
#content h2,
#content h1.catalogue-title	{font-family:'Josefin Sans',Helvetica,sans-serif;font-weight:600;letter-spacing:-0.03em;color:#009999;font-size:22px;padding-bottom:5px;margin-bottom:15px;border-bottom:1px solid #b1b1b1;}
#content h1.catalogue-title	{margin-top:10px;}
#content h2.sub-title	{color:#414141;padding:0 0.1em 0 0;margin:5px 0 0 0;border:0 none;font-family:Helvetica,sans-serif;font-size:2.4em;font-weight:bold;letter-spacing:-0.03em;line-height:1em;}
#content #shop-product-large h2	{color:#3d3d3d;padding:0 0.1em 0 0;margin:10px 0;font-family:Helvetica,sans-serif;font-size:1.725em;font-weight:normal;letter-spacing:0;line-height:1em;width:auto;border:0 none;}
#content #shop-product-large h3	{color:#3f84c8;padding:0 0.1em 0 0;margin:10px 0;font-family:Helvetica,sans-serif;text-shadow:0px 2px 2px #f0f0f0;font-size:1.725em;font-weight:normal;letter-spacing:0;line-height:1em;width:auto;border:0 none;}
#sub-content h3		{color:#1F1F1F;font-family:'Josefin Sans',arial,serif;font-size:22px;font-weight:600;letter-spacing:-0.03em;margin:0 0 7px;text-shadow:1px 1px 1px #fff;}
#product-lists h4	{width:90%;font-size:13px;font-weight:bold;line-height:20px;padding-bottom:9px;vertical-align:top;color:#444;}
p.leadin	{color:#009999;font:16px/1.575 Tahoma,'Lucida Grande',Arial,'Liberation Sans',FreeSans,sans-serif;margin-top:20px;}
p	{font:13px/23px Tahoma,'Lucida Grande',Arial,'Liberation Sans',FreeSans,sans-serif;margin:0 0 15px 0;}
ul	{margin:5px 15px;}
ul li	{list-style:square;margin-bottom:10px;}
strong	{font-weight:bold;}
em	{font-style:italic;}

/*  ========= LINKS  ================ */
#content a	{color:#009999;text-decoration:underline;}
#content a:active,
#content a:hover	{color:#1c1b1b;}
 a[href$=".pdf"]	{
}
 a[title*="Home"]	{
}
a[rel="external"]	{}

/* =========  SITE LOGO  ============ */ 
#site-logo	{margin-bottom:20px;margin-left:16px;}

/* =========  UTILITY MENU  ========= */ 
#utility	{width:auto;position:absolute;right:0;top:56px;display:block;}
#utility ul	{margin:0;}
#utility-nav ul li	{padding:0;margin:0;}
#utility-nav ul li a	{background-color:#e3e1e1;color:#1c1b1b;font-size:12px;padding:6px 6px 8px;margin-right:10px;-moz-border-radius:4px;-webkit-border-radius:	4px;border-radius:4px;}
#utility-nav ul li a:hover,
#utility-nav ul li.selected a,
#utility-nav ul li a:active	{background-color:#7FCCCC;color:#fff;}

/* =========  HERO STYLES  ========= */ 
#hero	{background-color:#009999;border-color:#7A7A7A;height:300px;margin-bottom:30px;margin-left:16px;width:966px;}
#hero img	{width:978px;}
#hero-nav	{bottom:10px;right:10px;background-color:rgba( 2,2,2,0.8 );-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:5px 11px;}
#hero-nav a	{background-color:black;color:#fff;padding:2px 3px;margin-right:5px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
#hero-nav a.activeSlide,
#hero-nav a:hover	{background-color:#93c7ef;color:#fff;}
#hero-nav a.activeSlide:hover	{background-color:#cbcbcb;color:#fff;}

/* =========  SHOPPING CART OVERIDES   ========= */ 
td.cartSummaryItem	{background-color:#1F1F1F;color:#FFFFFF;font-size:12px;height:30px;line-height:28px;padding:0 30px 0 8px;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;}

/* =========  CATALOGUES & PRODUCTS ==== */ 

/* =========  SHOPPING CART =======*/
table.cart	{background-color:#fff;border:1px solid #ddd;font-size:11px;margin-top:20px;}
table.cart .val:hover	{background-color:#e4f2f5 }
table.cart .val td	{border-top:1px solid #fff;}
table.vouchers-and-discounts	{border:0 none;font-size:11px;}
table.vouchers-and-discounts	{-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
/* =========  SITE SEARCH  ============= */
#search-the-site	{width:206px;background-color:#e3e1e1;padding:4px;margin-bottom:10px;border:1px solid #dad9d9;-moz-border-radius:4px 4px 4px 0;-webkit-border-radius:4px 4px 4px 0;border-radius:4px 4px 4px 0;}
#search-the-site:hover,
#search-the-site:active	{background-color:#93c7ef;}

/* =========  LEFT NAVIGATION  ========= */
.left-nav	{padding:5px 0;margin-bottom:20px;}
.left-nav h3	{color:#1f1f1f;margin:0 0 7px 0;text-shadow:1px 1px 1px #fff;}
.left-nav a,
.left-nav a:visited	{display:block;margin:0 0 5px 0;padding:4px 10px;background-color:#e7e7e7;color:#333;border:1px solid #dad9d9;font-size:12px;line-height:18px;font-weight:normal;font-family:Helvetica,sans-serif;width:auto;-moz-border-radius:0 4px 4px 0;-webkit-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0;}
.left-nav li	{margin-bottom:5px;}
.left-nav li.selected li a	{width:auto;background:transparent url(images/icons/sub-nav.png) 0 50% no-repeat;color:#1c1b1b;border:1px solid #fff;border-left:0 none;}
.left-nav li.selected ul	{background-color:#fff;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;}
.left-nav a:hover,
.left-nav li.selected a,
.left-nav a:active,
.left-nav li.selected li.selected a	{background-color:#7FCCCC;border:1px solid #009999;color:#FFFFFF;margin-bottom:0;text-shadow:0 0 0 #FFFFFF;}
.left-nav li.selected li a:hover,
.left-nav li.selected li.selected a	{background-color:#1f1f1f;color:#fff;text-shadow:0 0 0 #fff;border:1px solid #000;}
.left-nav li.selected ul li ul	{border-left:0 none;margin-bottom:5px;}
.left-nav li.selected ul li ul li	{margin-bottom:3px;}
.left-nav li.selected ul li ul li a,
.left-nav li.selected ul li.selected ul li a	{background:none;color:#1c1b1b;padding:0 none;margin:0;font-size:12px;line-height:auto;border:0 none;}
.left-nav li.selected ul li ul li a:hover,
.left-nav li.selected ul li.selected ul li.selected a	{color:#93c7ef;}
#user-menu.left-nav a,
#user-menu.left-nav a:visited	{background-color:#232323;color:#f7f7f7;}
#user-menu.left-nav a:hover	{background-color:#93c7ef;}
#user-menu.left-nav li.selected a	{background-color:#93c7ef;color:#fff;text-shadow:0 0 0 #fff;}

/* =========  Product Lists=========*/
#product-lists div	{}
#product-lists ul	{border-top:2px solid #747474;}
#product-lists ul li	{background:url(images/icons/list-icon.png) no-repeat 0 55%;margin-bottom:5px;}
#product-lists a	{color:#3f84c8;}
#product-lists a:hover,
#product-lists a:active	{color:#444;}

/* =========  NEWSLETTER SIGN UPS  ========= */ 
.newsletter-form.horizontal	{background-color:#e1e1e1;margin-top:40px;padding:10px 0 0;border:1px solid #dAd9d9;-moz-border-radius:5px;-webkit-border:5px;border-radius:5px;}
.newsletter-form.horizontal h3	{width:180px;float:left;margin:4px 10px 0 10px;color:#454545;}
.newsletter-form.horizontal .form-field	{float:left;margin-right:10px;}
.newsletter-form.horizontal .text	{width:235px;}
.newsletter-form.horizontal .email	{width:275px;}
.newsletter-form.horizontal .submit	{width:68px;height:45px;line-height:60px;float:left;font-size:9px;margin:3px 0 0;padding:2px 0 0;}
.newsletter-form.horizontal .spam-msg	{color:#414141;clear:both;padding:6px 0 0;margin:0;}
.newsletter-form.horizontal #CaptchaV2	{width:340px;font-size:12px;float:left;margin-top:0;}
.newsletter-form.horizontal .captchaimg img	{height:24px;margin-right:5px;}
.newsletter-form.horizontal form .captcha-area	{float:left;width:290px;}
.newsletter-form legend	{margin-bottom:5px;}
.newsletter-form #catlistbutton	{height:30px;background-color:white;}
.newsletter-form #catlistbutton:hover	{background-color:#3f84c8;color:#fff;}
						
/* =========  Footer nav  ========= */
#footer					{background-color:#e4f2f5;padding:10px;margin-top:10px;-moz-border-radius:5px;-webkit-border:5px;border-radius:5px;}
#footer a,#footer a:hover,#footer a:active,
footer a:visited		{color:#009999;border:0 none;background:none;}
#footer a:hover			{color:#4b4b4b;border:0 none;background:none;}
#copyright a,#copyright a:hover,#copyright a:active,
#copyright a:visited	{color:#009999;border:0 none;background:none;}
#copyright a:hover		{color:black;border:0 none;background:none;}

/*  ======== Generic ================ */
/* Widths */
.customw-1	{width:55%;}
.customw-2	{width:300px;}
.customw-3	{width:80%;}

/*  ======== Base System Messages ====== */
.notice,
.error,
.announcement,
.success,
system-message,
.system-error-message	{line-height:25px;font-weight:normal;font-size:12px;border-style:solid;border-width:2px 1px 1px 1px;padding:5px 5px 8px 5px;}
.system-message,
.system-error-message	{background-color:#3a444f;border:1px solid #fff;position:relative;color:#dfe0e2;font-size:12px;height:auto!important;margin:0 0 15px 0;min-height:110px;width:670px;padding:5px 15px 8px;float:left;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.system-message,
.system-error-message ul li	{font-size:13px;}
#content .system-message a,
#content .system-error-message a	{color:#64b5e8;border:0;text-decoration:none;}
#content .system-message a:hover,
#content .system-error-message a:hover	{color:#fff;border:0;text-decoration:none;}
#content .system-message h1,
#content .system-error-message h1	{padding-left:60px;font-size:28px;line-height:50px;margin-top:10px;text-shadow:none;color:#fff;background:transparent url(images/Delete.png) no-repeat 0 50%;}
#content .system-message.good h1	{background:transparent url(images/back.png) no-repeat 0 50%;}
#content .system-message.next h1	{background:transparent url(images/Next.png) no-repeat 0 50%;}
#content .system-message.info h1	{background:transparent url(images/info.png) no-repeat 0 50%;}
#content .system-message.warning h1,
#content .system-message.alert h1	{background:transparent url(images/Warning.png) no-repeat 0 50%;}
